/* CSS Document */
/*#contantbg{ background:url(conbg.gif) repeat-x left top; height:20px;}*/
#contantleft{ width:216px; float:left; float:left;}
#contantright{width:745px; float:right; display:table;}
/*.contanttop{ width:740px; margin-bottom:10px;}*/
/*.contanttopbg_bg{ background:white url(ddf.jpg) no-repeat left top; height:200px;}*/
#aboutUS{
	position:absolute;
	margin-top:10px;
	text-indent:40px;
	color:#000000;
	background-image:url(t-bt.jpg);
	height:49px;
	width:700px;
	margin-bottom:20px;
	margin:auto;
	left: 265px;
}
#jsjs{
	 margin-left:5px;
	 float:left;
}
#abouT{ width:440px; float:right; text-indent:25px; line-height:25px; margin-right:5px; display:table;}
#abouTB {width:700px; margin:0 0px; line-height:25px; text-indent:25px; text-align:left; }
#abouTB1 {width:690px; margin:0 25px; line-height:25px; text-indent:25px; text-align:left; }
#abouTB .img{
	float:left;
	border:1px solid #cccccc;
	padding:3px;
}
#moreread{
	width:740px;
	text-align:right;
	margin-right:3px;
}
.topborder{
	border:1px solid #cccccc;
	padding:1px;
}
.productN{
	background:url(lanmu1.gif) repeat-x left top;
	height:42px;
}
.productN div{ width:100px; line-height:25px; text-indent:15px; float:left;}
.productN img{ float:right; margin-top:8px; margin-right:5px;}
.productName{ float:left; width:140px; margin:10px 15px;}
.productName div{ width:200px; height:20px; line-height:20px; text-align:center; background-color:#cccccc}
.productName img{ width:200px; height:150px; border:1px solid #cccccc;}
form .searchbg{ background-color:#F0F0F0; height:30px; width:765px;}
form .searchbg .input{ width:100px; border:1px solid #333;}
.productlisttwo{ width:200px; margin:1px; float:left;}
.productlisttwo img{ width:200px; border:1px solid #ccc; padding:2px; height:160px;}
.productlisttwo div{ text-align:center; height:25px; width:205px; margin:3px auto;}
#yefen{
	width:740px;
	margin:10px auto;
	height:30px;
	line-height:30px;
	text-align:center;
	display:table;
	background:#e6ebed;
}
#abouTB .gue p{
	text-align:center;
	word-spacing:45px;
}
#abouTB h4{ text-align:center;}
#abouTB  .compic{
	width:300px;
	height:246px;
	border:1px solid #cccccc;
	padding:3px;
}
.tableC td{
	height:35px;
}
.tableC td .input{ width:250px; height:18px; border:1px solid #333;}
#heabg{
	background:url(topbt.jpg) no-repeat left top;
	height:149px;
}
#heabg dt{ float:right; margin-top:8px;}
#heabg dt span{  margin:0px 25px 0px 15px;}
#heabg dt span A{ color:#C60000; text-decoration:none;}
#heabg dt span A:hover{ color:#333; text-decoration:none;}
#heabg dd{ float:left; margin-top:100px; margin-left:245px!important; margin-left:145px;width:760px;}
#heabg dd span{ float:left; margin:0px 15px;}
#heabg dd span a{ color:#006600; font-weight:bolder;}
#heabg dd span a:hover{ color:#66ff00; text-decoration:none;  }
#heabg dd span a ul li{ display:none;}
#heabg dd span a:hover ul{ margin:0px; width:100px; padding:0px; list-style:none;}
#heabg dd span a:hover ul li{ display:block;}
